---
group:
  name: 'simplezhli'
  description: ''
  projects:
  - name: 'flutter_deer'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Tesseract-OCR-Scanner'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AndroidUT'
    description: ''
    mirrorRelease: false
    topic: ''
  